Subject: [Taps] Fwd: invitation: IEEE ComStdsMag short paper

From: "Aaron Falk" <[email-masked]>
Date: Fri, 29 May 2020 09:21:02 -0400

Heads-up: I’m going to discuss this invitation briefly at our call 
today.  For those without IEEE access, I’m pasting an example 
contribution below.

--aaron

Forwarded message:

> From: Lei Zhongding (Zander) <[email-masked]>
> To: [email-masked]
> Subject: RE: invitation: IEEE ComStdsMag short paper
> Date: Thu, 28 May 2020 08:42:09 +0000
>
> A gentle reminder in case you missed.
>
> From: Lei Zhongding (Zander)
> Sent: Saturday, May 23, 2020 10:47 PM
> To: [email-masked]' <[email-masked]>
> Cc: 'Zhongding Lei' <[email-masked]>
> Subject: invitation: IEEE ComStdsMag short paper
>
> Dear Aaron Falk
>
> The IEEE Communications Standards Magazine covers the current issues 
> and advances in communications and networks standards.
>  http://www.comsoc.org/comstandardsmag
>
> We have a column in the magazine, "Standards News", aiming to update 
> the latest development and activities in various standardization 
> bodies.
> As the EIC of the Magazine, I'm writing to invite you, the Chair of 
> taps, to contribute a short article on the current status of the 
> Group.
> More information, e.g. deadline, sample articles etc. would be 
> furnished if you are interested.
> Looking forward to your positive reply.
>
> Best regards,
> Zander Lei
> Editor-In-Chief
> IEEE Communications Standards Magazine

![](cid:[email-masked] 
"PastedImage.png")